.paginate__links {
    @include rel-block;
    text-align: center;
    border-top: 1px solid $nid-gray-dark;
    padding-top: 3.8rem;
    padding-bottom: 6rem;

    @media only screen and (max-width: 767px) {
    padding-bottom: 2rem
    }

    .prev,
    .next {
        font-family: $nid-font;
        font-style: normal;
        font-weight: 900;
        font-size: 1.5rem;
        line-height: 133%;
        color: #000000;

        svg {
            width: 4rem;
            height: 4rem;
            border: 1px solid black;
        }

        @media only screen and (max-width: 767px) {
        display: none
        }
    }

    .prev {
        margin-right: 4rem;

        svg {
            margin-right: 1.5rem;
        }
    }

    .next {
        margin-left: 4rem;

        svg {
            margin-left: 1.5rem;
        }
    }

    a:not(.prev):not(.next) {
        width: 4rem;
        height: 4rem;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        background: white;
        border: 1px solid black;
        font-family: $nid-font;
        font-style: normal;
        font-weight: 900;
        font-size: 1.6rem;
        line-height: 125%;
        color: #000000;
    }

    .current {
        width: 4rem;
        height: 4rem;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        background: black;
        border: 1px solid black;
        font-family: $nid-font;
        font-style: normal;
        font-weight: 900;
        font-size: 1.6rem;
        line-height: 125%;
        color: white;
    }
}


.relic-pagination {
    display: flex;
    position: relative;
    margin-bottom: 0;
    align-items: center;
    justify-content: center;

    li {
        text-align: center;
        display: inline-flex;
        padding: 0 0.5rem;

        a {
            width: 4rem;
            height: 4rem;
            display: inline-flex;
            align-items: center;
            justify-content: center;
            background: white;
            border: 1px solid black;
            font-family: $nid-font;
            font-style: normal;
            font-weight: 900;
            font-size: 1.6rem;
            line-height: 125%;
            color: #000000;
            @include link;
            cursor: pointer;

            &:hover {
                background: black;
                color: white !important;
            }

            svg {
                width: 4rem
            }
        }
    }

    .prev {
        margin-right: 4rem
    }

    .next {
        margin-left: 4rem
    }

    .active {
        a {
            background: black;
            color: white
        }
    }
}